From 7c77d18e14ac36c64998c44386e4d0447aff9d73 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 10:27:21 -0700
Subject: setup.diff

Avoid to install pyDoublesTests
Patch-Name: setup.diff
---
 setup.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index e29de08..e2edbdc 100644
--- a/setup.py
+++ b/setup.py
@@ -5,11 +5,10 @@ setup(
     version='1.4',
     author='Carlos Ble',
     author_email='carlos@iexpertos.com',
-    packages=['pyDoubles', 'pyDoublesTests'],
+    packages=['pyDoubles'],
     scripts=[],
     url='https://bitbucket.org/carlosble/pydoubles',
     license='LICENSE.txt',
     description='Test doubles framework for Python',
     long_description=open('README.txt').read(),
 )
-
